<?xml version="1.0" encoding="UTF-8"?>
<tables>
    <BCTDBUDGETDETAIL>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031006</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>01</ba_subprojectno>
            <ba_departno>01</ba_departno>
            <ba_objectno>0103</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>26380000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031006</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>01</ba_subprojectno>
            <ba_departno>01</ba_departno>
            <ba_objectno>0104</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>829000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031006</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>01</ba_subprojectno>
            <ba_departno>01</ba_departno>
            <ba_objectno>0105</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>3160000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031006</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>01</ba_subprojectno>
            <ba_departno>01</ba_departno>
            <ba_objectno>0111</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>6847000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031006</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>01</ba_subprojectno>
            <ba_departno>01</ba_departno>
            <ba_objectno>0121</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>644000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031006</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>01</ba_subprojectno>
            <ba_departno>01</ba_departno>
            <ba_objectno>0131</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>1247000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031006</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>01</ba_subprojectno>
            <ba_departno>01</ba_departno>
            <ba_objectno>0143</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>2551000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031006</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>01</ba_subprojectno>
            <ba_departno>01</ba_departno>
            <ba_objectno>0151</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>2758000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031006</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>02</ba_subprojectno>
            <ba_departno>02</ba_departno>
            <ba_objectno>0201</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>17000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031006</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>02</ba_subprojectno>
            <ba_departno>02</ba_departno>
            <ba_objectno>0202</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>506000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031006</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>02</ba_subprojectno>
            <ba_departno>02</ba_departno>
            <ba_objectno>0203</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>280000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031006</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>02</ba_subprojectno>
            <ba_departno>02</ba_departno>
            <ba_objectno>0219</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>19000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031006</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>02</ba_subprojectno>
            <ba_departno>02</ba_departno>
            <ba_objectno>0221</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>52000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031006</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>02</ba_subprojectno>
            <ba_departno>02</ba_departno>
            <ba_objectno>0231</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>35000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031006</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>02</ba_subprojectno>
            <ba_departno>02</ba_departno>
            <ba_objectno>0250</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>9000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031006</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>02</ba_subprojectno>
            <ba_departno>02</ba_departno>
            <ba_objectno>0271</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>221000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031006</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>02</ba_subprojectno>
            <ba_departno>02</ba_departno>
            <ba_objectno>0279</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>766000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031006</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>02</ba_subprojectno>
            <ba_departno>02</ba_departno>
            <ba_objectno>0282</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>160000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031006</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>02</ba_subprojectno>
            <ba_departno>02</ba_departno>
            <ba_objectno>0283</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>111000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031006</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>02</ba_subprojectno>
            <ba_departno>02</ba_departno>
            <ba_objectno>0284</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>191000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031006</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>02</ba_subprojectno>
            <ba_departno>02</ba_departno>
            <ba_objectno>0291</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>284000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031006</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>02</ba_subprojectno>
            <ba_departno>02</ba_departno>
            <ba_objectno>0299</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>54000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031006</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>02</ba_subprojectno>
            <ba_departno>02</ba_departno>
            <ba_objectno>0303</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>1600000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031006</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>02</ba_subprojectno>
            <ba_departno>02</ba_departno>
            <ba_objectno>0475</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>192000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031006</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>03</ba_subprojectno>
            <ba_departno>03</ba_departno>
            <ba_objectno>0215</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>6000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031006</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>03</ba_subprojectno>
            <ba_departno>03</ba_departno>
            <ba_objectno>0291</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>22000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031006</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>05</ba_subprojectno>
            <ba_departno>04</ba_departno>
            <ba_objectno>0201</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>40000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031006</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>05</ba_subprojectno>
            <ba_departno>04</ba_departno>
            <ba_objectno>0219</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>22000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031006</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>05</ba_subprojectno>
            <ba_departno>04</ba_departno>
            <ba_objectno>0250</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>18000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031006</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>05</ba_subprojectno>
            <ba_departno>04</ba_departno>
            <ba_objectno>0271</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>1004000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031006</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>05</ba_subprojectno>
            <ba_departno>04</ba_departno>
            <ba_objectno>0279</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>801000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031006</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>05</ba_subprojectno>
            <ba_departno>04</ba_departno>
            <ba_objectno>0282</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>173000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031006</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>05</ba_subprojectno>
            <ba_departno>04</ba_departno>
            <ba_objectno>0284</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>795000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031006</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>05</ba_subprojectno>
            <ba_departno>04</ba_departno>
            <ba_objectno>0291</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>375000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031006</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>05</ba_subprojectno>
            <ba_departno>04</ba_departno>
            <ba_objectno>0294</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>8000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031006</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>05</ba_subprojectno>
            <ba_departno>04</ba_departno>
            <ba_objectno>0304</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>2967000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031006</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>05</ba_subprojectno>
            <ba_departno>04</ba_departno>
            <ba_objectno>0319</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>75000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031006</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>07</ba_subprojectno>
            <ba_departno>05</ba_departno>
            <ba_objectno>0203</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>3000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031006</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>07</ba_subprojectno>
            <ba_departno>05</ba_departno>
            <ba_objectno>0271</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>14000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031006</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>07</ba_subprojectno>
            <ba_departno>05</ba_departno>
            <ba_objectno>0284</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>130000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031006</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>07</ba_subprojectno>
            <ba_departno>05</ba_departno>
            <ba_objectno>0291</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>300000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031006</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>07</ba_subprojectno>
            <ba_departno>05</ba_departno>
            <ba_objectno>0294</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>6000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031006</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>07</ba_subprojectno>
            <ba_departno>05</ba_departno>
            <ba_objectno>0304</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>220000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
    </BCTDBUDGETDETAIL>
    <BCTDMEMO>
        <BCTDMEMO_row>
            <bc_fiscalyear>104</bc_fiscalyear>
            <bc_fundkind>1</bc_fundkind>
            <bc_budgetkind>1</bc_budgetkind>
            <bc_specialbudgetno/>
            <bc_agenno>26031006</bc_agenno>
            <bc_agentype>C</bc_agentype>
            <bc_budgetstate>2</bc_budgetstate>
            <bc_reportno>BCME3440</bc_reportno>
            <bc_key>6126031010001xxxxxx01xxxxxxxE1x0</bc_key>
            <bc_versiondate/>
            <bc_content>本項分支計畫包括職員33人、約僱人員2人、技工1人、駕駛1人、工友2人，共計39人之相關人事費，詳「人事費分析表」。&#xd;
</bc_content>
        </BCTDMEMO_row>
        <BCTDMEMO_row>
            <bc_fiscalyear>104</bc_fiscalyear>
            <bc_fundkind>1</bc_fundkind>
            <bc_budgetkind>1</bc_budgetkind>
            <bc_specialbudgetno/>
            <bc_agenno>26031006</bc_agenno>
            <bc_agentype>C</bc_agentype>
            <bc_budgetstate>2</bc_budgetstate>
            <bc_reportno>BCME3440</bc_reportno>
            <bc_key>6126031010002xxxxxx02xxxxxxxE1x0</bc_key>
            <bc_versiondate/>
            <bc_content>&lt;#H1&gt;採購相關業務等教育訓練費用17千元。&#xd;
&lt;#H1&gt;行政大樓、化工及精密實驗室、深層海水驗證中心、輪檢場及臺東辦事處所需水電費506千元。&#xd;
&lt;#H1&gt;寄送文件郵資、傳真及辦公室電話等費用280千元。&#xd;
&lt;#H1&gt;辦公用影印機租金19千元。&#xd;
&lt;#H1&gt;公務車牌照稅、汽車燃料使用費及地政規費等52千元。&#xd;
&lt;#H1&gt;現有建築物、交通及運輸設備等保險費35千元。&#xd;
&lt;#H1&gt;辦理性別主流化、廉政暨安全防護宣導講習，聘請專家演講授課鐘點費9千元。&#xd;
&lt;#H1&gt;購置辦公用事務紙張、報章雜誌、文具、油料及辦公用品等221千元。&#xd;
&lt;#H1&gt;辦理員工健康檢查、文康活動、環境清潔、印刷、公務車駕駛勞務外包等費用766千元。&#xd;
&lt;#H1&gt;辦公廳舍修繕費160千元。&#xd;
&lt;#H1&gt;公務車輛及辦公器具養護費111千元。&#xd;
&lt;#H1&gt;照明、水電、消防及電梯等設備養護費191千元。&#xd;
&lt;#H1&gt;參加會議、訓練或洽公等所需之旅費284千元。&#xd;
&lt;#H1&gt;機關首長特別費54千元。&#xd;
&lt;#H1&gt;辦公室污水下水道接管工程1,600千元：包括施工費、空氣污染防制費、委託規劃設計監造費及工程管理費等，其中工程管理費按「中央政府各機關工程管理費支用要點」規定估算，計提列48千元（計算方式為：施工費1,600千元x3%=48千元），並配合工程結算總價覈實於得提列數額內執行。&#xd;
&lt;#H1&gt;退休退職人員三節慰問金192千元。</bc_content>
        </BCTDMEMO_row>
        <BCTDMEMO_row>
            <bc_fiscalyear>104</bc_fiscalyear>
            <bc_fundkind>1</bc_fundkind>
            <bc_budgetkind>1</bc_budgetkind>
            <bc_specialbudgetno/>
            <bc_agenno>26031006</bc_agenno>
            <bc_agentype>C</bc_agentype>
            <bc_budgetstate>2</bc_budgetstate>
            <bc_reportno>BCME3440</bc_reportno>
            <bc_key>6126031010003xxxxxx03xxxxxxxE1x0</bc_key>
            <bc_versiondate/>
            <bc_content>&lt;#H1&gt;電腦主機及其周邊設備維護等費用6千元。 &#xd;
&lt;#H1&gt;至總局參加資訊相關會議等旅費22千元。</bc_content>
        </BCTDMEMO_row>
        <BCTDMEMO_row>
            <bc_fiscalyear>104</bc_fiscalyear>
            <bc_fundkind>1</bc_fundkind>
            <bc_budgetkind>1</bc_budgetkind>
            <bc_specialbudgetno/>
            <bc_agenno>26031006</bc_agenno>
            <bc_agentype>C</bc_agentype>
            <bc_budgetstate>2</bc_budgetstate>
            <bc_reportno>BCME3440</bc_reportno>
            <bc_key>61260310100xE1x1</bc_key>
            <bc_versiondate/>
            <bc_content>本計畫係辦理一般行政管理工作，包括：&lt;#H1&gt;督導及管理各項檢驗業務之推行。&lt;#H1&gt;研究發展考核、推行目標管理、加強業務計畫考核、圖書資料管理、蒐集檢驗資料、掌理文稿、經管文書、公文查詢、出納、保管、採購及公共關係。&lt;#H1&gt;員工任免、遷調、考勤、人事查核及政風業務。&lt;#H1&gt;歲計、會計、統計等業務。&lt;#H1&gt;維持商品檢驗自動化系統、辦公室自動化系統、度政資訊管理系統等各項資訊系統正常運作。</bc_content>
        </BCTDMEMO_row>
        <BCTDMEMO_row>
            <bc_fiscalyear>104</bc_fiscalyear>
            <bc_fundkind>1</bc_fundkind>
            <bc_budgetkind>1</bc_budgetkind>
            <bc_specialbudgetno/>
            <bc_agenno>26031006</bc_agenno>
            <bc_agentype>C</bc_agentype>
            <bc_budgetstate>2</bc_budgetstate>
            <bc_reportno>BCME3440</bc_reportno>
            <bc_key>61260310100xE1x2</bc_key>
            <bc_versiondate/>
            <bc_content>&lt;#H1&gt;使各項檢驗業務依法順利完成。&#xd;
&lt;#H1&gt;有效完成各項幕僚工作。&#xd;
&lt;#H1&gt;維持各項應用系統之順利運作，保障為民服務品質，順暢總局及分局間電子資料交換，提高資訊交換時效。</bc_content>
        </BCTDMEMO_row>
        <BCTDMEMO_row>
            <bc_fiscalyear>104</bc_fiscalyear>
            <bc_fundkind>1</bc_fundkind>
            <bc_budgetkind>1</bc_budgetkind>
            <bc_specialbudgetno/>
            <bc_agenno>26031006</bc_agenno>
            <bc_agentype>C</bc_agentype>
            <bc_budgetstate>2</bc_budgetstate>
            <bc_reportno>BCME3440</bc_reportno>
            <bc_key>6126031020005xxxxxx04xxxxxxxE1x0</bc_key>
            <bc_versiondate/>
            <bc_content>&lt;#H1&gt;提昇檢試驗人員專業技能教育訓練費40千元。&#xd;
&lt;#H1&gt;影印機租金22千元。&#xd;
&lt;#H1&gt;辦理產業及產品管理系統驗證評鑑聘請專家演講授課鐘點費等18千元。&#xd;
&lt;#H1&gt;購買檢試驗用藥品、樣品、耗材、器皿、校正標準品、參考書籍、文具用品及非消耗品等1,004千元。&#xd;
&lt;#H1&gt;辦理檢試驗業務及再生能源業務所需宣導、印刷、勞務外包、環境清潔及廢液委外處理等費用801千元。&#xd;
&lt;#H1&gt;檢驗行政大樓等無障礙設施及實驗室整修等養護費173千元。&#xd;
&lt;#H1&gt;儀器設備保養、校正、維修等費用795千元。&#xd;
&lt;#H1&gt;替代役往返宿所(9千元)、HACCP評鑑、督導、考核、調查各項檢驗業務及工廠輔導評核與追查等旅費375千元。&#xd;
&lt;#H1&gt;樣品寄送運費8千元。&#xd;
&lt;#H1&gt;購置檢驗儀器設備經費2,967千元：&#xd;
&lt;#H2&gt;壓力鍋開蓋試驗系統1式527千元。&#xd;
&lt;#H2&gt;高效率液相層析儀1組2,200千元。&#xd;
&lt;#H2&gt;密度儀1台70千元。&#xd;
&lt;#H2&gt;折射度儀1台45千元。&#xd;
&lt;#H2&gt;偏光儀及二色鏡1組41千元。&#xd;
&lt;#H2&gt;導熱儀1台84千元。&#xd;
&lt;#H1&gt;鍋具耐扭力試驗儀1台75千元。</bc_content>
        </BCTDMEMO_row>
        <BCTDMEMO_row>
            <bc_fiscalyear>104</bc_fiscalyear>
            <bc_fundkind>1</bc_fundkind>
            <bc_budgetkind>1</bc_budgetkind>
            <bc_specialbudgetno/>
            <bc_agenno>26031006</bc_agenno>
            <bc_agentype>C</bc_agentype>
            <bc_budgetstate>2</bc_budgetstate>
            <bc_reportno>BCME3440</bc_reportno>
            <bc_key>6126031020007xxxxxx05xxxxxxxE1x0</bc_key>
            <bc_versiondate/>
            <bc_content>&lt;#H1&gt;度量衡政業務用郵資3千元。&#xd;
&lt;#H1&gt;購置檢定檢查耗材、用品等費用14千元。 &#xd;
&lt;#H1&gt;儀器設備校正、維修養護費130千元。&#xd;
&lt;#H1&gt;度政檢定檢查業務之聯繫、會議、就地檢定、檢查、督導等旅費300千元。&#xd;
&lt;#H1&gt;度量衡業務所需之運費6千元。&#xd;
&lt;#H1&gt;購置度量衡器設備經費220千元：&#xd;
&lt;#H2&gt;電子天平1座100千元。&#xd;
&lt;#H2&gt;不鏽鋼法碼1個30千元。&#xd;
&lt;#H2&gt;血壓計基準器1台90千元。</bc_content>
        </BCTDMEMO_row>
        <BCTDMEMO_row>
            <bc_fiscalyear>104</bc_fiscalyear>
            <bc_fundkind>1</bc_fundkind>
            <bc_budgetkind>1</bc_budgetkind>
            <bc_specialbudgetno/>
            <bc_agenno>26031006</bc_agenno>
            <bc_agentype>C</bc_agentype>
            <bc_budgetstate>2</bc_budgetstate>
            <bc_reportno>BCME3440</bc_reportno>
            <bc_key>61260310200xE1x1</bc_key>
            <bc_versiondate/>
            <bc_content>&lt;#H1&gt;辦理化工、農業、機電類等商品之檢驗業務。&#xd;
&lt;#H1&gt;辦理商品正字標記檢驗。&#xd;
&lt;#H1&gt;辦理國內市場應施檢驗商品生產廠場申請登記及審查發證。&#xd;
&lt;#H1&gt;配合工商業發展，接受委託試驗，促進國產品品質改進，協助工商發展。&#xd;
&lt;#H1&gt;加強國內市場商品檢查及購樣檢驗業務工作。為防制及查緝黑心商品，針對不安全非應施檢驗商品及可疑商品等加強查核，並宣導選用檢驗合格商品，保護消費者安全。&#xd;
&lt;#H1&gt;辦理進口異常商品聯合稽核，教導民眾辨識產地標示不實商品，教育業者正確之商品標示。&#xd;
&lt;#H1&gt;擴大各類管理系統（如ISO 9001、ISO 14001及其他等）驗證服務。&#xd;
&lt;#H1&gt;依據度量衡法及相關法令，檢定檢查度量衡器，確保交易公平並維持公共安全、醫療衛生、公務證明、環境監測用度量衡器之準確。&#xd;
&lt;#H1&gt;受理民眾申請處理糾紛度量衡器案件，消弭兩造紛爭，積極推動度量衡市場清查，消弭市場違規度量衡器，營造公平交易之環境。&#xd;
&lt;#H1&gt;辦理再生能源產業衍生性產品所需檢測服務。</bc_content>
        </BCTDMEMO_row>
        <BCTDMEMO_row>
            <bc_fiscalyear>104</bc_fiscalyear>
            <bc_fundkind>1</bc_fundkind>
            <bc_budgetkind>1</bc_budgetkind>
            <bc_specialbudgetno/>
            <bc_agenno>26031006</bc_agenno>
            <bc_agentype>C</bc_agentype>
            <bc_budgetstate>2</bc_budgetstate>
            <bc_reportno>BCME3440</bc_reportno>
            <bc_key>61260310200xE1x2</bc_key>
            <bc_versiondate/>
            <bc_content>本年度預計辦理項目如下：&#xd;
&lt;#H1&gt;進出口及國內市場商品檢驗(含驗證登錄)350批次。&#xd;
&lt;#H1&gt;國內市場檢查及購樣檢驗5,000件。&#xd;
&lt;#H1&gt;深入基層向下紮根，預計辦理50場次國民中小學生「認識檢驗合格商品」說明會，並至各公共場所辦理防制不安全商品活動。&#xd;
&lt;#H1&gt;防制進口異常商品以剪標、偽標等方式冒充「臺灣製」商品進入市場販售，維護消費者及國內合法業者權益。&#xd;
&lt;#H1&gt;檢驗技術服務業務800批次。&#xd;
&lt;#H1&gt;度量衡器檢定、檢查、校正及糾紛處理8,000具。</bc_content>
        </BCTDMEMO_row>
    </BCTDMEMO>
</tables>
